#popup_daily_start {
	
	display:none;	
		
}

#popup_daily_start_popup_mask {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .6);	
	top: 0px;
	left: 0px;
	z-index: 20000000;
}

#popup_daily_start_popup {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 20000001;
    padding-top: 30%;	
    margin:auto;
}


#popup_daily_start_popup img {
	width: 100%;
	height: 100%;
}

#popup_daily_start_popup .popup_daily_label {
	color: white;
	font-weight: bold;
    font-size: 15px;

}
#popup_daily_start_popup .popup_daily_icon {
	width: 70px;	
	height: 70px;	
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	border: solid 2px white;
	background: #18b072;
    margin-top: 20px;
    text-align: center;
    line-height: 82px;
    margin: 0px auto;
}

#popup_daily_start_popup .popup_daily_icon i {
	font-size: 32px;
	color: white;
}

#popup_daily_start_popup .popup_daily_category {

    width: 120px;
    text-align: center;
    width: 120px;
    display: inline-block;
    height: 50px;
    margin-left: calc( 50% - 60px );
    float: left;
    margin-bottom: 120px;
}

#popup_daily_start_popup .popup_daily_category_close {
	width: 80px;
    margin-left: calc( 50% - 60px );
}

#popup_daily_start_popup .popup-close i {
	color: white;
}

#popup_daily_start_popup a {
	display: block;
}

#popup_daily_start_popup ul li {
    list-style-type: none;
    width: 50%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}


#popup_daily_start_popup ul {
	padding: 0px;
	margin: 0px;
}

.route-page .button-green i {
	color: white !important;
}

.button-add-inside-input {
	width: 20px !important;
    border: 0px !important;
    height: 20px;
    font-size: 20px;
    border: 0px;
    position: absolute;
    top: 12px;
    left: 10px;
}

.button-add-inside-input i {
	color: #22b87b;
}

.item-input-button-inside select,
.item-input-button-inside input {
    margin-left: 25px;
}